* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

body {
    min-height: 100vh;
    background-image: url(./images/grass.svg);
    background-position: cover;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #4f9f4d;
}
#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
  }

.card {
    position: relative;
    width: 380px;
    height: 690px;
    background-color: #fff;
    box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    overflow: hidden;
    margin-top: 25px;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr auto 25%;
    margin-bottom: 25px;
    margin:15px
    
    
}

video{
    display: flex;
    position: relative;
    width: 100%;
    border-radius: 15px;
    box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.9);
}

.banner-image {
    position: relative;
    width: 100%;
}

.profile-image {
    position: relative;
    border-radius: 3%;
    max-width: 120px;
    margin-top: -25px;
    border: 1px solid;
    margin-left: 32%;
}

.main {
    position: relative;
    background: url(./images/lawncaresix.jpg);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 30px;
    padding-bottom: 80px;
    transition: padding-bottom 0.4s;
}

.main::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #092e20, #92cc47);
    opacity: 0.5;
}

.main p {
    position: relative;
    color: #fff;
    font-size: 1.4em;
    letter-spacing: 1px;
}

p.name {
    font-size: 2em;
    letter-spacing: 1.5px;
    font-weight: bold;
    margin-bottom: 12px;
}

.more {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f3f8fa;
    color: #222;
    font-size: 1.2em;
    letter-spacing: 0.7px;
}

.more .social-links {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 32px;
    margin: 24px;
}

.social-links a {
    text-decoration: none;
    padding: 0;
    width: 60px;
    height: 60px;
    border: 3px solid;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2em;
}

.wwd{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  
}

.wwd h4{
    color: #092e20;
    position: relative;
    
    font-size: 1.4em;
    letter-spacing: 1px;
    
    
}

.wwd ul{
    list-style: none;
    margin-top: 5px;
    
}

.wwd li{
    font-size: 12.5px;
    color: #5284b2;
    
}


.info {
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
}



.info section p.value {

    color: #344e5a;
    font-weight: bold;
}

.info button {
    background-color: #092e20;
    border: none;
    border-radius: 50%;
    outline: none;
    color: #fff;
    box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.4);
    width: 80px;
    height: 80px;
    font-size: 2em;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    transition: width 0.4s, height 0.4s;
}

.info button i.fa-minus {
    display: none;
}

/* Card Closed / Opened */

.more {
    height: 0;
    overflow: hidden;
    transition: height 0.4s;
    
}

.card.opened .more {
    height: 270px;
}

.card.opened .main {
    padding-bottom: 15px;
    box-shadow: 0 0 30px #c0c6c8;
}

.card.opened .info {
    box-shadow: 0 0 25px #c9d1d4;
}

.card.opened i.fa-minus {
    display: block;
}
.card.opened i.fa-plus {
    display: none;
}

.card.opened .info button {
    width: 60px;
    height: 60px;
    font-size: 1.3em;
}

/* Social links colors */
a{
    color: #e5e5e5;
}

.info a{
    color: #092e20;
}

.phone{
    font-size: 50px;
}

.bc_code img{
    position: relative;
    display: flex;
    width: 95px;
    height: 95px;
}



.social-icons{
    margin-top: 3px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 10px;
}

.col{
    text-align: center;
    padding: 10px;
}

.col .icon{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-image: radial-gradient(circle, #9aef3f, #7cd448, #63ba4c, #4f9f4d, #3f854a, #357546, #2d6540, #27553a, #1f4b34, #17412d, #103727, #092e20);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    color: white;
    text-align: center;
    margin: 0px auto;
    box-shadow: 0px 2px 7px #234f32;
}

.sub{
    font-size: 12px;
    margin-top: 5px;
    color: #092e20;
}

.wwd li span{
    font-size:  10px;
    margin-left: 18px;
}

/* all images will stay within the page */
#slider {
    overflow:hidden;
  }
  
  /* places all images in a row and adds a looping slide animation to view all photos. It will not do anything untill you define the keyframes to "slider" */
  #slider figure {
    position: relative;
    width:800%;
    margin: 0;
    left: 0;
    animation: 25s slider infinite;
    
  }
  
  /* takes away the image extra spacing so you are only viewing one image. to identify the width percentage you need divide 100% by how many images you have (I have 5 so its 20%) you need the 1st and last image to be the same for flawless transition*/
  #slider figure img {
    width:12.5%;
    
    float: left;
    border-radius: 25px;
   
  }
  
  /* directions to animate the slider. When you are seeing the whole image at 0% it will reset all the way to the left to the start of the slider. */
  @keyframes slider {
    0% { 
      left: 0;
    }
    20% {
        left:0;
      }
    25% {
      left: -100%;
    }
    45% {
      left: -100%;
    }
    50% {
      left: -200%;
    }
    70% {
      left: -200%;
    }
    75% {
      left: -300%;
    }
    95% {
      left: -300%;
    }
    100% {
      left: -400%;
    }
  }